@charset "utf-8";
/* CSS Document */

body {
	background:url(imagenes/fondo.png);
	background-repeat:no-repeat;
	font-family:Corbel, Tahoma, Garamond, Verdana, Arial, sans-serif; 
	font-size:14px; 
	color:#666;
}
#divlogo{
	position:absolute;
	width:150px;
	float:left; 
	z-index:1; 
	margin-top:-35px;
	color:#666;
}
#imglogo {
	width:150px;
}
#divcenefa{
	width:100%;
	height:120px;
	overflow:hidden;
}
#imgcenefa {
	width:100%;
	height:120px;
}
/* -------- menu cabecra ---- */
#menu_cabecera{
	width:850px;
	height:40px;
	margin-top:40px;
	overflow:hidden;
	text-align:center;
	font-size:18px;
	margin-left:165px;
}
ul{
	list-style:none;
	height:20px;
	margin:0px;
	vertical-align:middle;
	text-align:center;
}
li{
	float:left;
	height:20px;
	padding-left:15px;
	margin-top:5px;
}
a{
	text-decoration:none;
	color:#999;
}
a:hover{
	cursor: pointer; 
	color:#ccc;
}
a.activat{
	color:#000;
	text-decoration:none;
}
a.activat:hover{
	text-decoration:underline;
}

/* sub-menus */
divsubmenu {
	visibility:hidden;
	display:none;
	position:absolute;
	top:250px;
	left:200px;
	width:100%;
	height:30px;
	margin-top:10px;
	overflow:hidden;
	font-size:17px;
	text-align:center;
	vertical-align:middle;
	font-size:12px;
}
/* contenedor central que contiene menus y contenido de la pagina */

.central {
	width:1200px;
	height:400px;
	text-align:center;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
}
/* contenido del cuadro central derecho : galia, pdf, texto, etc */
#contenido {
    height:600px; 
	text-align:center; 
	vertical-align:middle; 
	margin-top:60px; 
    overflow:hidden;	
}
/* pie de pagina */
.contenpie {
	width:100%;
	height:60px;
	vertical-align: middle;
	text-align:center;
}
.pie {
	height:50px;
	width:99%;
	text-align:center;
	font-size:14px;
	float:left;
}
/* para la galeria de imagenes div que cubre la pag semitransparente */
.divtotal {
	background-color:#003;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:105%;
	text-align:center;
	vertical-align:middle;
    filter:alpha(opacity=75);
	opacity:.75; 
	color:#000;
	z-index:20;
}
.paspartu {
	width:700px;
	height:600px;
	background-color:#000;
	top:50%;
	left:50%;
	margin-top:-300px;
	margin-left:-350px;
	position:absolute;
	text-align:center;
	vertical-align:middle;
	z-index:21;
	overflow:hidden;
}
.fotogran {
	padding:50px;
	max-width:600px;
	max-height:400px;
}
.fotogal {
	z-index:2;
	border:none;
	float:left;
	padding:3px;
	cursor: hand;
	text-align:center;
	vertical-align:middle;
}
/* Opinion */
.opinion {
	margin-left:5px;
    margin-right:5px;
    background-color:#CFC;
    width:625px;
	font-size:12px;
	color:#006;
    text-align:justify;
	vertical-align:middle;
}
.titulop {
	margin-left:5px;
	margin-right:5px;
	width:625px;	
	height:20px;
    background-color:#CFC;
    font-size:12px;
	color:#006;
	vertical-align:middle;
}
.respuesta {
    margin-left:5px;
	margin-right:5px;
    background-color:#CCC;
    width:625px;	
    font-size:12px;
    text-align:justify;
	vertical-align:top;
}
/* Scrollbar */
#scrollbar1 { width: 650px; }
#scrollbar1 .viewport { width: 630px; height: 440px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(imagenes/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(imagenes/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(imagenes/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 5px; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(imagenes/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }